Bug 757054 - goffice-0.9.1 is available
Summary: goffice-0.9.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: goffice
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-25 11:21 UTC by Upstream Release Monitoring
Modified: 2012-01-10 02:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-10 02:30:18 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-11-25 11:21:38 UTC
Latest upstream release: 0.9.0
Current version in Fedora Rawhide: 0.8.17
URL: http://download.gnome.org/sources/goffice/0.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-28 11:19:33 UTC
Latest upstream release: 0.9.1
Current version in Fedora Rawhide: 0.8.17
URL: http://download.gnome.org/sources/goffice/0.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.